<html>

<head>
<meta http-equiv="Content-Language" content="zh-cn">
<meta http-equiv="Content-Type" content="text/html; charset=UTF-8">
<title><?php echo _conf( 'WEB_SITE_SEO_TOP_WORD' ) ?><?php echo $top_title ?> - <?php echo _conf( 'WEB_SITE_NAME' ) ?></title>

<meta name="keywords" content="<?php echo _conf( 'WEB_SITE_SEO_META_KEYWORD' ) ?>">
<meta name="description" content="<?php echo _conf( 'WEB_SITE_SEO_META_DESCRIP' ) ?>">
<?php echo _conf('WEB_SITE_SEO_HEADER_CODE'); ?>


<link href="res/css/douya.css" rel="stylesheet" type="text/css">
</head>

<body>

<?php  
	include_once( ROOT . 'res/tpl/header.tpl.html' );
?>
<table border="0" width="98%" id="table1" cellspacing="5" cellpadding="5" height="400px" align="center">
	<tr>
		<td valign="top">
		<!-- main -->
		<p class="h3"><?php echo $from; ?></p>
		<?php echo $local_bar; ?><br/>
		<?php
			
			$info = get_top_content_of_city_array( intval($_REQUEST['city']) );
			$modules =  get_active_modules();
			
			if( is_array( $modules ) )
			foreach( $modules as $moudle )
			{
				?>
				<table cellspacing="5" cellpadding="5">
				<?php
				echo '<h2>' . short_name( $module['dy_module_name'] ) . '排行 · · · · · ·</h2>'; 
				
				if( is_array( $info ) )
				foreach( $info as $moudle_info )
				{
					echo '<tr>';
					if( is_array( $moudle_info ) )
					foreach( $moudle_info as $item )
					{
						echo '<td>';
						eval( ' ?' . '> ' . get_template( $module['id'] , 'list_last' ) .  ' <' . '?php ' );
						echo '</td>';
					}
					echo '</tr>';
				}
				?>
				</td>
				</tr>
				</table>
				<?php
			}
			
			
		?>
		</td>
		<td width="300px" class=top>
		<!-- right -->
		<?php echo $right; ?>
		</td>
	</tr>
</table>
<?php  
	include_once( ROOT . 'res/tpl/footer.tpl.html' );
?>
</body>

</html>